body {
    background: white;
    font: 12px Baskerville, Georgia, Times, serif;
    line-height: 20px;
    color: black;
    margin: 0px;
    min-width: 770px;
    background: #6e6e6e;
}

@font-face {
  font-family: "Avenir";
  src: url(files/Avenir);
}

img {
    // fix for IE image scaling
    -ms-interpolation-mode:bicubic;
}

a {
    color: black;
    text-decoration: none;
    border-bottom: 2px solid black;
}a:hover {
    color: black;
    border: none;
}

.item p a img {
    border: 30px solid white;
    margin-left: -30px;
    margin-right: -30px;
}.item p a:hover img{
    border:30px solid black;
}


#content {
    margin: 0px;
    max-width: 500px;
    min-width: 370px;
    width: 45%;
    padding: 0px;
    padding-right: 0px;
    background: white;
    z-index: 1;
    position: relative;
}

#imagecontainer {
    overflow: hidden;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 0;
    width: 100%;
    height: 100%;
}

#imagecontainer img{
    margin-left: 250px;
}

#mainimage {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
    height: 100%;
    width: 100%;
    margin-left: 250px;
}

#sidebar {
    background: black;
    color: white;
}

#main {
    padding: 30px;
}

h1 {
    background-color: black;
    color: white;
    width: 170px;
    height: 210px;
    padding: 0px;
    margin: 0px;
    position: absolute;
    right: 0px;
    top: 30px;
    -webkit-transition: padding-right 1s ease-in-out;
}

h1:hover {
    padding-right: 30px;
}

h1 a {
    text-indent: -5000em;
    display: block;
    width: 170px;
    height: 210px;
    background-image: url(images/logos/1.gif);
    background-repeat: none;
    background-position: 0px 0px;
    border-bottom: none;
}h1:hover a:hover, h1:hover a {
    background-position: 0px -210px;
    border-bottom: none;
}

h1.two a {
    background-image: url(images/logos/2.gif);
}

h1.three a {
    background-image: url(images/logos/3.gif);
}

h1.four a {
    background-image: url(images/logos/4.gif);
}

h1.five a {
    background-image: url(images/logos/5.gif);
}

h1.six a {
    background-image: url(images/logos/6.gif);
}

h1.seven a {
    background-image: url(images/logos/7.gif);
}

h1.eight a {
    background-image: url(images/logos/8.gif);
}

h1.nine a {
    background-image: url(images/logos/9.gif);
}

h1.ten a {
    background-image: url(images/logos/10.gif);
}

h1.eleven a {
    background-image: url(images/logos/11.gif);
}

h1.twelve a {
    background-image: url(images/logos/12.gif);
}

#header ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-bottom: 50px;
    overflow: hidden;
}

#header ul li {
    float: left;
    font: italic 15px Avenir, Helvetica, Arial, sans-serif;
    color: black;
}

#header ul li a{
    font: italic 15px Avenir, Helvetica, Arial, sans-serif;
    line-height: 20px;
    color: black;
    border: none;
    border-bottom: 2px solid white;
}#header ul li a:hover{
    border-bottom: 2px solid black;
}

#main h2 {
    font: italic 30px Avenir, Helvetica, Arial, sans-serif;
    margin-bottom: 20px;
    line-height: 40px;
}

#main h2 a{
    border-bottom: none;
}#main h2 a:hover{
    border-bottom: 4px solid black;
}

#main h2.heading {
    background: black;
    color: white;
    padding: 10px;
    line-height: 60px;
    margin-right: -60px;
    padding-bottom: 0px;
}

#main h3 {
    font: italic 25px Avenir, Helvetica, Arial, sans-serif;
    margin-bottom: 20px;
    line-height: 30px;
}

#main .itemimage {
    margin-bottom: 10px;
}

#sidebar h2 {
    line-height: 30px;
    font-size: 25px;
    margin-bottom: 20px;
    font-weight: normal;
    margin-top: 0px;
}

#sidebar .item h2 {
    font-size: 16px;
    overflow: hidden;
}


p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
}

.item p a {
    font: italic 13px Avenir, Helvetica, Arial, sans-serif;
}

.itemmeta {
    margin-top: 30px;
}

.itemmeta p, .itemmeta div, .itemmeta span {
    display: inline;
    font: italic 15px Avenir, Helvetica, Arial, sans-serif;
    line-height: 20px;
}

.itemmeta .metadate {
    background: url(images/date.jpg) 0px 0px no-repeat;
    padding-left: 30px;
    padding-top: 4px;
    padding-bottom: 2px;
}

.itemmeta .commentlink {
    background: url(images/comment.jpg) 0px 0px no-repeat;
    padding-left: 30px;
    padding-top: 4px;
    padding-bottom: 2px;
    font: italic 15px Avenir, Helvetica, Arial, sans-serif;
    border-bottom: none;
    margin-left: 20px;
}

.itemmeta .commentlink:hover .commentcount{
    border-bottom: 2px solid black;
}

.separator {
    color: black;
    margin: 0px 5px;
}

#header .separator {
    margin: 0px 10px;
}

#sidebar #sidebartitle {

}

.item {
    position: relative;
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 5px solid black;
}

#sidebar .item {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: none;
}

#sidebar .titletext {
    xmargin: 5px;
    color: black;
    border-bottom: 2px solid black;
}

#sidebar a:hover .titletext {
    color: white;
    border-bottom: 2px solid white;
}

#sidebar a .recentdate {
    display: block;
    color: black;
    font-size: 12px;
    margin: 0px 5px;
}

#sidebar a:hover .recentdate {
    display: block;
    color: white;
    font-size: 12px;
    margin: 0px 5px;
}

#sidebar .item a {
    height: 50px;
    display: block;
    border: none;
    background: white;
    border: 5px solid white;
    overflow: hidden;
    padding: 5px;
    line-height: 22px;
}

#sidebar .item a:hover {
    background: black;
}

#sidebar .item a img {
    -webkit-transition: margin-right 1.5s ease-in-out;
    float: right;
    margin-left: 5px;
    margin-top: -5px;
    margin-right: -5px;
    margin-bottom: -5px;
}

#sidebar .item a:hover img {
    margin-right: -50px;
    position: relative;
}

#sidebar .item a img {
    border: none;
}

#photosfooter img {
    margin-right: -4px;
    margin-bottom: -3px;
    border: none;
}

#photosfooter a img {
    -webkit-transition: opacity 0.5s ease-in-out;
}

#photosfooter a:hover img {
    opacity: 0.5;
}

#sidephotos {
    background: #ff5a00;
    overflow: hidden;
    height: 225px;
}

#sidestatus, #sideother {
    margin-top: 30px;
}

#sidestatus #twitter_div {
    background: white;
    color: black;
    padding: 10px;
    font: 14px Baskerville, Georgia, Times, serif;
    line-height: 20px;
}

#sidestatus ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#sidestatus ul span{
    display: block;
}

#sidestatus ul a{
    color: black;
    font: italic 13px Avenir, Helvetica, Arial, sans-serif;
}#sidestatus ul a:hover{
    
}

#search {
    background: white;
    color: black;
    padding: 0px 10px;
    margin-top: 20px;
}

#search p{
    padding: 5px 0px;
    line-height: 20px;
    font-size: 18px;
}

#search input {
    width: 218px;
    background: white;
    border: none;
    border-bottom: 2px solid black;
    font-size: 18px;
}

#rss {
    background: white;
    color: black;
    padding:  10px;
    margin-top: 20px;
    line-height: 20px;
    font-size: 18px;
}

#rss a {
    color: black;
    margin-right: 5px;
}#rss a:hover {
    color: black;
}

#footer {
    padding: 30px;
    background: black;
    color: white;
    font: italic 16px Avenir, Helvetica, Arial, sans-serif;
}

#itemcomments h2 {
    font-size: 25px;
    background: url(images/comment.jpg) 0px 0px no-repeat;
    padding-left: 30px;
    line-height: 20px;
    margin-bottom: 40px;
    margin-top: 0px;
}

.acomment, #cpreview {
    font: 14px Baskerville, Georgia, Times, serif;
    background: black;
    color: white;
    padding: 0px 30px;
    padding-bottom: 1px;
    margin-bottom: 30px;
    line-height: 20px;
    margin-right: -60px;
}

.acomment a, #cpreview a{
    color: white;
    border-bottom: 2px solid white;
}.acomment a:hover, #cpreview a:hover{
    color: white;
    border-bottom: none;
}

.acomment h4, #cpreview h4 {
    background: white;
    padding: 10px;
    font: italic 16px Avenir, Helvetica, Arial, sans-serif;
    position: relative;
    color: black;
    line-height: 16px;
    margin-left: -30px;
}

.acomment h4 a, #cpreview h4 a{
    color: black;
    border-bottom: 2px solid black;
}.acomment h4 a:hover, #cpreview h4 a:hover{
    color: black;
    border-bottom: none;
}

.acomment h4 .gravatar {
    position: absolute;
    top: 0px;
    left: 0px;
}

.acomment h4 {
    padding-left: 46px;
}

#commentform h4 {
    background: white;
    padding: 10px;
    font: italic 16px Avenir, Helvetica, Arial, sans-serif;
    position: relative;
    color: black;
    line-height: 16px;
    margin-left: -30px;
}

#itemcomments {
    margin-top: 60px;
}

#commentform {
    font: italic 16px Avenir, Helvetica, Arial, sans-serif;
    background: black;
    color: white;
    padding: 0px 30px;
    padding-bottom: 10px;
    margin-right: -60px;
    margin-top: 60px;
}

#commentform label {
    float: left;
    width: 100px;
}

#commentform p {
    overflow: hidden;
    border-bottom: 2px solid white;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#commentform textarea {
    width: 300px;
    height: 200px;
}

/* article post layout */

.float_right {
    float: right;
    margin-left: 5px;
}

.float_left {
    float: left;
    margin-right: 5px;
}

.centre {
    position: relative;
    text-align: center;
}

.centre a {
    background: none !important;
    padding: 0px !important;
    border: none;
}.centre a:hover {
    background: none !important;
}

.centre a img{
    border: 30px solid white;
    margin-left: -30px;
    margin-right: -30px;
}.centre a:hover img{
    border:30px solid black;
}

.photoscontainer {
    text-align: center
}

.photoscontainer a {
    border: none;
}

.photoscontainer a img {
    border: 10px solid white;
}.photoscontainer a:hover img{
    border:10px solid black;
}

.pullout_right {
    float: right;
    border: 2px solid black;
    margin-left: 15px;
    margin-bottom: 15px;
    margin-right: -15px;
    background: white;
}

.item ol {
    margin-left: 0px;
    padding-left: 0px;
    margin-left: 15px;
}

.item ol li{
    border-bottom: 2px solid #e9e9e9;
    padding-bottom:5px;
    margin-bottom:5px;
}

.item .onebit_mp3 embed{
    margin-bottom: -4px;
    margin-left: 3px;
    margin-right: 3px;
}

.full_pullout_right {
    float: right;
    border: 30px solid white;
    margin: 0px;
    margin-right: -90px;
    background: white;
}

.noborder img, .noborder {
    border: none;
}

.footnote {
    border-top: 2px solid black;
    margin-top: 40px;
    width: 60%;
    font-size: 0.8em;
    padding-top: 20px;
}

.footnote a {
    text-decoration: none;
}
.footnote a:hover {
    text-decoration: underline;
}

.divider {
    margin-top: 40px;
    margin-bottom:40px;
    width: 60%;
    background: black;
    height: 2px;
}

.link {
    background: url(images/link.jpg) 0px 0px no-repeat;
    padding-left: 40px;
    margin-bottom: 30px;
}

.link p{
    line-height: 20px;
    word-wrap: break-word;
}

.link h3{
    padding-top: 15px;
    margin-top: 0px;
    border-top: 10px solid #ff5a00;
}

.link h3 a{
    display: block;
    padding-right: 180px;
    position: relative;
    color: black;
    margin-right: 10px;
}.link h3 a:hover{
    color: #ff5a00;
}

.linkstart {
    color: #ff5a00;
    margin-right: 10px;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px rgba(256,256,256, 0.6);
}

.link h3 a .metadate {
    font-weight: normal;
    position: absolute;
    top: -1px;
    right: 0px;
    font: 10px Helvetica, Arial, sans-serif;
    color: black;
    color: rgba(0,0,0,0.6);
}

.link .commentlink {
    font-weight: normal;
    font: 10px Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

.linklink {
    position: absolute;
    top: 28px;
    right: 0px;
}

#cpreview h4{
    background: black;
    color: white;
}

blockquote {
    padding: 0px;
    background: url(images/quote.gif) top right no-repeat;
    color: white;
    padding: 10px 20px;
    padding-bottom: 1px;
    margin: 0px;
    margin-bottom: 30px;
    margin-right: -30px;
    padding-right: 60px;
}

blockquote p {
    font: italic 13px Avenir, Helvetica, Arial, sans-serif;
    line-height: 20px;
}

blockquote a {
    color: white;
    border-bottom: 2px solid white;
}blockquote a:hover {
    color: white;
    border-bottom: 2px solid black;
}

.openquote, .endquote {
    font-size: 150px;
    float: left;
    margin-right: 10px;
    margin-top: 30px;
    margin-bottom: -50px;
}

.endquote {
    float: right;
    margin-left: 10px;
    margin-right: 0px;
    margin-top: 50px;
}